@font-face {
    font-family: 'Poppins';
    src: url('{{ "Poppins-Regular.woff2" | file_url }}') format('woff2'),
         url('{{ "Poppins-Regular.woff" | file_url }}') format('woff'),
         url('{{ "Poppins-Regular.ttf" | file_url }}') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}